Just whipping this dead horse but are there any known reason's not to
upgrade my 7310-CR2 HMC's to 7.7.4 (with latest fixes)?
I didn't get any replies the last time. Do I assume that's a good thing?

Hey Jim, care to retract?
http://archive.midrange.com/midrange-l/201110/msg00157.html
Oh, if I had a dime for every time I wanted to retract...



From: rob@xxxxxxxxx
To: midrange-l@xxxxxxxxxxxx,
Date: 01/10/2012 09:51 AM
Subject: HMC model to code level mapping
Sent by: midrange-l-bounces@xxxxxxxxxxxx



This question comes up once in awhile but I am trying to find what levels
of HMC code are supported on what models of HMC.

I see documentation that says "HMC Model 7310-C03 cannot be upgraded to
HMC Version 7.7.".
http://www-933.ibm.com/support/fixcentral/firmware/readme?fixid=MH01273

I see what supported code combinations between firmware and HMC at:
https://www14.software.ibm.com/webapp/set2/sas/f/power5cm3/emtablep6.html
But even that is slightly dated since it doesn't mention 7.7.4 of HMC. (I

submitted feed back on that.)

And I know that my 7310-CR2 won't support Power 7 hardware.

But nothing that says whether or not it's acceptable to upgrade my
7310-CR2 HMC to 7.7.4

Note: I just upgraded all power 6 firmware to E*350_118.


http://www.ibm.com/developerworks/wikis/download/attachments/53871900/HMC+and+Firmware+AIX+VUG_Feb+2011.pdf?version=1


Rob Berendt

This thread ...


Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2019 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].